- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_input_valuator_info_t Struct Reference
[XCB Input API]

xcb_input_valuator_info_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | class_id
uint8_t | len
uint8_t | axes_len
uint8_t | mode
uint32_t | motion_size

## Detailed Description

xcb_input_valuator_info_t

## Field Documentation

uint8_t xcb_input_valuator_info_t::class_id

uint8_t xcb_input_valuator_info_t::len

uint8_t xcb_input_valuator_info_t::axes_len

uint8_t xcb_input_valuator_info_t::mode

uint32_t xcb_input_valuator_info_t::motion_size

The documentation for this struct was generated from the following file:

- xinput.h